WordPress.org

Forums

MapPress Easy Google Maps
mismatch with nextgen 2.07 (1 post)

  1. stephane LP
    Member
    Posted 1 year ago #

    Hello,

    Nextgen gallery plugin as been updated to 2.0 and now 2.07 and your plugin dont wordk well as soon .

    I post the same in forum of nextgen gallery

    Thanks a lot !

    http://wordpress.org/plugins/mappress-google-maps-for-wordpress/

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • MapPress Easy Google Maps
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic